
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodPromocion">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-percentage"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Promoción" [(ngModel)]="tPromocion.Codpromocion" size="sm" id="txtCodPromocion"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtTitulo">Título</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Título" [(ngModel)]="tPromocion.Titulo" name="Titulo" required="" size="sm" id="txtTitulo"/>
    </div>
  </div>
</div>